{
  "navigationBarTitleText": "登录",
  "navigationStyle": "custom",
  "usingComponents": {
    "uni-easyinput": "../../uni_modules/uni-easyinput/components/uni-easyinput/uni-easyinput",
    "mosowe-confirm-popup": "../../uni_modules/mosowe-confirm-popup/components/mosowe-confirm-popup/mosowe-confirm-popup"
  }
}